BODY    {font-family: verdana, arial, sans-serif; font-size: 10pt; color: #000000; text-align: left}
H1      {font-family: verdana, arial, sans-serif; font-size: 14pt; color: #FFFFFF}
H2      {font-family: verdana, arial, sans-serif; font-size: 14pt; color: #FFFFFF}

A:visited {
  COLOR: #000000;
}
A:hover {

        COLOR: #000000; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
A {
        COLOR: #000000; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.td {
	border-left: #000000;
	border-bottom: solid;
}
td {
        font:11px Arial, Helvetica, sans-serif;
        color:#000000;
        }

#navigation td {
        border-bottom: 1px solid #F4FFE4;
        }

#navigation a {
        font: bold 11px Arial, Helvetica, sans-serif;
        color: #FFFFFF;
        line-height:2px;
        letter-spacing:.1em;
        text-decoration: none;
        display:block;
        padding:6px 6px 10px 7px;
        }

#navigation a:hover {
        background: #FEDADB;
        color:#FFFFFF;
        }

.navText {
        font: 11px Arial, Helvetica, sans-serif;
        color: #003366;
        line-height:10px;
        letter-spacing:.1em;
        text-decoration: none;
}
input{
 height:20px;
}
.menu{
  background: #006600
  ;
}
.logotipo {
	align: top;
	height: 10%;
	width: 90%;
}
.versao{
  font-family: verdana, arial, sans-serif;
  font-size: 8pt;
  font-weight: bold;
  color: #FFFFFF;
}
.nome_campo {
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
   	color: #800000;
}
.tela{
    font-family: Arial;
    font-size: 16px;
    font-weight: bold;
   	color: #800000;
}
.cartao{
    font-family: Arial;
    font-size: 17px;
    font-weight: bold;
   	color: #FF0000;
}
.titulo{
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    background: #800000;
   	color: #FFFFFF;
}
.fundo_mesclado{
    font-family: Arial;
    font-size: 11px;
    background: #FFECEC;
}
.comum {
 	font-family: Arial, Helvetica, sans-serif;
        font-size: 11px;
 	color: #000000;
}
.campo {
 	font-family: Arial, Helvetica, sans-serif;
 	font-size: 11px;
 	font-weight: bold;
 	color: #000000;
}
.advertencia{
	font-family: Arial;
	font-size: 16px;
	color: #FF0000;
	font-weight: bold;
}
.advertencia2{
	font-family: Arial;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
}
.info{
	font-family: Arial;
	font-size: 10px;
	color: #FF0000;
}
/*  Olavo - UNICOO - 05/2021 - Modal BootStrap para leitor QR-Code VC */
.modal-header {
        background-color: #5cb85c;
        color:white !important;
        text-align: center;
}
#BotaoQRCode {
        width: 30px;
        height: 30px;
        border: 0px;
        padding: 0px;
        margin: 0px;
}     

#BotaoQRCode img {
        width: 30px;
        height: 30px;
}

.botaoQR {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        color: #000000;
        line-height: normal;
}
/*  Olavo - UNICOO - 05/2021 - Fim Modal BootStrap para leitor QR-Code VC */

<!-- alterei o primeiro style a:
  removí o segundo style a
-->
